<launch>

    <include file="$(find pavlov_mini_calibration)/launch/connect_teensy.launch" />

    <node pkg="pavlov_mini_calibration" type="set_calibration_node.py" name="set_calibration" output = "screen" />
	<node name="gait_control" pkg="gait_control" type="gait_control" output = "screen"/>

	<node name="xbox_controller" pkg="pavlov_mini_visualization" type="xbox_controller_node.py" output = "screen"/>



</launch>
